import { FormO2MUploadFieldWidget } from './FormO2MUploadFieldWidget';
export declare class FormO2MUploadDraggableFieldWidget extends FormO2MUploadFieldWidget {
    initialize(config: any): this;
    get draggableIcon(): any;
    get draggableTipText(): any;
    get showDraggableExtendsionsText(): any;
    get draggableExtendsionsText(): string;
}
